/* DIN */
@font-face {
  font-family: 'dinbd';
  src: url('fonts/DINBd___.eot');
}
@font-face {
  font-family: 'dinbd';
  src: url('fonts/DINBd___.ttf');
}

@font-face {
  font-family: 'dinreg';
  src: url('fonts/DINRg___.eot');
}
@font-face {
  font-family: 'dinreg';
  src: url('fonts/DINRg___.ttf');
}

.box {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.label {
  display: inline-block;
  padding: 0 .25em;
  font-family: dinreg, sans-serif;
  background-color: gray;
  color: white;
  border-radius: 3px;
}
body {
  font:0.875em/1.714 "Helvetica Neue",Helvetica,Arial,sans-serif;
  background-color: #6699cc;
  color: #696969;
  -webkit-font-smoothing: antialiased;
}
h1 {
  font: 2.25em/1.333 dinreg, sans-serif;
  /* ~36px/~48px */

  margin-top: .68em;
  /* ~48px */

  margin-bottom: .68em;
  /* ~48px */

  color: #303030;
}
h2 {
  font: 1.5em/1 dinbd, sans-serif;
  /* ~24px/~24px */

  margin-top: 1em;
  margin-bottom: 1em;
  color: #339999;
}
h3, table caption {
  font: 1.125em/1.334em dinbd, sans-serif;
  /* ~18px/~24px */

  margin-top: 1.334em;
  margin-bottom: 1.334em;
  color: #339999;
  text-align:left;
}
h4, h5, h6 { font-family: dinbd, sans-serif; color: #339999; }
p, li {
  font-size: 1em;
  /* ~16px */

  line-height: 1.5em;
  /* ~24px */

}
p {
  margin-top: 1.5em;
  /* ~24px */
  /* margin:0; */
  margin-bottom: 1.5em;
  /* ~24px */

}
ul { list-style-type: square; padding-left: 1.5em; }
ul, ol {
  margin-top: 1.5em;
  /* ~24px */

  margin-bottom: 1.5em;
  /* ~24px */

}
dt, .strong { font-weight:bold; }
a { text-decoration: none; }
a:link { color: #2d5383; }
p a { text-decoration: underline; }
a:visited { color: #2d5383; }
a:hover { color: #ff6600; text-decoration: underline; }
a:active { color: #ff6600; }
.nav a:link { color: #dedede; }
.nav a:hover { color: #ff6600; text-decoration: underline; }
.nav a:visited { color: #dedede; }
.nav .col li { font-family: dinreg; }

blockquote {
  border-left: 1px solid #dedede;
  font-style: italic;
  color: #202020;
  padding-left: 1em;
}
cite { margin-left:40px; }

table { }
/* tbody tr:nth-child(2n+1) { background-color: #efefef; } */
th, td { padding:0 1em; vertical-align:top; }
tbody th { text-align:left; }
caption, .csc-textpic-caption { font-style:italic; }
table.agenda {
  border-top: 1px solid #a8d3d3;
  border-bottom: 1px solid #a8d3d3;
}
/*table.agenda tbody tr:nth-child(2n+1) { */
table.agenda tr {
  background-color: transparent;
  border-bottom: 1px solid #a8d3d3;
}
table.agenda th { text-align:left; color:#339999; white-space:nowrap; }
table.agenda th, td { padding:0 1em 0 0; }

.header { 
	background-color:black; background-position:0 0; background-repeat:no-repeat;
	display:block; height:9em; overflow:hidden; 
}
.header-small { background-color:black; height:9em; }
#logo { background-color:black; }
#page {
  position: relative;
  margin: 0 .75em;
  /* ~12px */
  
  background-color: #fff;
}
.content,
.footer,
.nav {
  padding-left: .75em;
  /* ~12px */

  padding-right: .75em;
}
.footer,
.nav {
  padding-top: 1px;
  padding-bottom: 1px;
}
.content img { max-width: 100%; }
.home .content { background-color: #202020; padding: 0; }
#page { position: relative; }
.header {
  height: 7.5em;
  background-image: url('../images/hotel.jpg');
  background-position: 0 center;
}
.subsite .header { background-position: 0 center; }
.home .header { background-image:none; }
.search {
  width: 40%;
  position: absolute;
  top: 2em;
  right: 5%;
  margin: 0;
  padding: .6em .05em;
}
.home .search { top:14em; }
.home .search.active { top:20em; }
.home .alert .error { max-width:50%; }
.home .keywords {
  background-color: transparent;
  border-bottom: none;
  padding: .5em;
}
.home .keywords h2 { margin: .5em 0; }
.search form { position: static; }
.nav {
  box-sizing: border-box;
  width: 100%; z-index:100;
  padding: 1px 1.5em;
  box-shadow: 0px 20px 20px -10px #13171f;
}
.nav .col li { font-family: dinreg; }
.scripted .nav { position: absolute; top: 7.5em;  }

h2.navhead {    
  -moz-box-sizing: border-box;
  background-color: #202020;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #DEDEDE;
  cursor: pointer;
  font-family: dinreg,sans-serif;
  font-size: 1.125em;
  margin: 0 11.25% 0 0;
  padding: 0.25em 0.5em;
  position: absolute;
  right: 0;
  top:6.6em;
}
h2.navhead.expanded { border-radius: 5px 5px 0 0; top: 5.2em; }
.content { padding-bottom: 3em; }
.redacted,
.directnaar {
  padding: 1px 1.5em;
  background-color: rgba(51, 153, 153, 0.1);
  border-radius: 5px;
  border: 1px solid #a8d3d3;
  box-shadow: 0px 0px 0.5em #dedede;
}
.nav { background-color: #202020; color: #dedede; }
.nav h3 { color: #339999; }
.nav .skip {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0.5em 0;
  padding: .5em .5em .5em 12px;
  font-family: dinreg, sans-serif;
  color: #dedede;
  background-color: #303030;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  display:none;
}
.nav .col { border-bottom: 1px solid #303030; }
#pagetitle {
  background-color:#e7e7e7;
  margin-top: 2.5em;
  height:100%; width:100%;
  display: table;
}
#pagetitle h1 {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding: 0.2em 0.5em;
}
#aside {
  background-color: #eef8f9;
}
.servicelinks li {
  font-family: dinreg, sans-serif;
  line-height: 3;
  border-bottom: 1px solid #303030;
}
.search { background-color: black; }
.search form {
  text-align: center;
}
.keywords {
  background-color: #202020;
  border-bottom: 1px solid #303030;
  padding: .75em .75em 1.5em;
}
.keywords h2 {
  color: #339999;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: .75em;
  line-height: .5;
  margin: 0 0 2em;
}
.keywords ul {
  list-style: none outside;
  padding: 0;
  margin: 0;
}
.keywords li {
  display: inline-block;
  margin-right: 1em;
  font-family: dinreg, sans-serif;
}
.keywords a { color: #dedede; }
.keywords a:hover {
  color: #ff6600;
  border-bottom: 1px solid #ff6600;
}
.search input,
.search button {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 1.5em;
  font-size: 1em;
  line-height: 1.5em;
  line-height: 1em;
}
.search input {
  width: 75%;
  padding: 3px;
  vertical-align: middle;
  -webkit-appearance: none;
  border-radius: 0;
}
.search button {
  width: 19%;
  font-family: dinbd, sans-serif;
  line-height: 1em;
  padding: 0;
  background-color: #339999;
  border: 1px solid transparent;
  border-radius: 0;
  vertical-align: middle;
}
.search button:hover { background-color: #ff6600; }
.csc-frame-rulerBefore,
.resultaat,
.article,
.pager {
  clear: both;
  border-top: 1px solid silver;
}
.teaserlist .article { border-top: 0; }
.pager {
  text-align: center;
  font-family: dinreg, sans-serif;
}
.resultaat h3 { margin-top: 1.278em;}
.teaserlist h3 { margin-top: 0; }
a.verwijder {
  color: #cc0033;
  font-family: sans-serif;
}
footer {
  clear:both;
}
.footer {
  color: #dedede;
  background-color: #151515;
  border-top: 5px solid #6699cc;
}
.footer a:link,.footer a:visited { color: #33bbff; }
.footer a:hover { color: #ff6600; }
.footer h2 {
  font: 1.125em/1.334em dinbd, sans-serif;
  /* ~18px/~24px */

  margin-top: 1.334em;
  margin-bottom: 1.334em;
}
.footer ul,
.nav ul,
ul.nieuws {
  list-style: none outside;
  padding-left: 0;
}
ul.nieuws li { border-bottom: 1px solid #dedede;}
.label.nieuws { background-color: #6699cc; }
.label.doc { background-color: #993399; }

div.image img {
  min-width: 4.5em;
  min-height: 4.5em;
  background-color: silver;
  margin-right: 1.5em;
  border: 1px solid gray;
  float: left;
}
div.image.big img {
  min-height: 12em;
  min-width: 12em;
}

/* extra for changed left menu ////*/
.thema .onderwerpen h2,
.subsite .onderwerpen h2 {
  font: normal 1.125em/1.334em dinreg, sans-serif;
  /* ~18px/~24px */

  margin-top: 1.334em;
  margin-bottom: 0.3340000000000001em;
  border-bottom: 1px solid #dedede;
  padding-right:10px;
}
.thema .onderwerpen h2 span, 
.subsite .onderwerpen h2 span,
.list span {
  color: #696969;
  font-family: dinreg, sans-serif;
  font-weight: normal;
  cursor: pointer;
}
.thema .onderwerpen h2 span:hover, 
.subsite .onderwerpen h2 span:hover, .list span:hover { color:#ff6600; }
.list { position:relative; }
.onderwerpen .list span { top:0; right:0; position:absolute; }

.date, .news-date
.subsite .partij,
.rate h2, .share h2 { font-family:dinreg, sans-serif; text-transform:uppercase; letter-spacing:1px; }
.thema .date, .subsite .date, .subsite .partij, .thema .meer, .subsite .meer { margin-top:-1.5em; }
.thema .date, .subsite .date, .subsite .partij, .rate h2, .share h2 { font-size:.75em; line-height:1.5; margin-bottom:-1px; }
.teaserlist .date { margin:0; }
.path { font-family:dinreg, sans-serif; padding-top:0.5em; text-transform: lowercase; }
.detail #aside li > ul { margin-top:0; }
.detail .subnav { font-family:dinreg, sans-serif; }
a.current, a.active.sub { color:#ff6600;  font-family:dinbd; }
#menu a.current, #menu a.active.sub { color:#fff; }

.message {
  padding: 1.5em;
  box-shadow: 0px 0px 0.5em #696969;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.2));
}
.error { background-color:#cc0033; color:white; }
.error * { color:#fff; }
.succes { background-color: #66af24; color: white; }

.home .alert { top:9.5em; position:absolute; width:100%; display:none; }
.home .alert.active { display:block; }
.home .alert .error { max-width:80%; margin:auto; }

div.error { clear:both; margin:1em 0; padding:0.3em 1em; }
div.error *  { color:#fff; }

/* Forms */
fieldset { margin-bottom: 1em; border-radius: 5px; }
.form-line { margin-bottom: 1.5em; }
.form-line label,
.form-line select,
.form-line textarea,
.form-line input {
  display: inline-block;
  color: #696969;
}
.form-line label {
  width: 10em;
  text-align: right;
  margin-right: 1em;
}
.form-line .powermail_check_inner label,
.form-line .powermail_radio_inner label { width:auto; }
.form-line select { vertical-align: top; }
.form-line input { -webkit-appearance: none; border-radius: 0; }
input[type="text"],
input[type="email"],
input[type="date"],
input[type="number"],
select[multiple="multiple"],
textarea { border: none; height: 1.5em; -webkit-appearance:none; border-radius: 0; }
input[type="checkbox"] { margin-right: .5em; }
legend {
  font-size: 12px;
  font-family: dinreg, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 1em;
}
label.required { font-weight: bold; color: black; }
label.required:after {
  content: ' (verplicht)';
  font-size: x-small;
}
label.error {
  font-weight: bold;
  background-color: transparent;
  color: #cc0033;
}
textarea.error,
input[type="text"].error {
  background-color: #F2DEDE;
  border: 2px solid #cc0033;
}
form button, .powermail_submit, .powermail_reset,
.formbuttons input {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: dinbd, sans-serif;
  height: 1.5em;
  line-height: 1.5;
  padding: 0 1em;
  border: 1px solid transparent;
  border-radius: 3px;
  vertical-align: middle;
}
.submit, .form-line input.powermail_submit, .formbuttons input { background-color:#339999; color:#fff; }
.submit:hover, .powermail_submit:hover, .formbuttons input:hover { background-color:#ff6600; }
.cancel, .powermail_reset { background-color: #dedede; color:gray; }
.cancel:hover, .powermail_reset:hover { background-color: silver; color: #202020; }
.formhelp {
  margin-left: 11em;
  margin-top: 0;
  color: silver;
  font-style: italic;
}

/* Twitter */
.twitter {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.twitter h2 { margin-top: 0; }
.tweet {
  margin-bottom: .5em;
  border-radius: 5px;
  box-shadow: 0px 0px 0.5em #dedede;
  padding: .5em;
	list-style:none;
}
.tweet .avatar {
  width: 32px;
  height: 32px;
  float: left;
  margin: 0 .5em 0 0;
  background-color: gray;
  /* ONLY FOR PROTOTYPE. REPLACE WITH IMAGE FOR PRODUCTION */

}
.tweet p {
    font-size: 0.857em;
    line-height: 1.2;
    margin: 0;
}
p.tweetmeta {
  margin-top: 11px;
  border-top: 1px solid #dedede;
}

/* Video (videohack image based on YouTube defaults */
.video { max-width: 100%; position: relative; }
.video iframe { position: absolute; top: 0; left: 0; }

/* Items */
.item { border-top:1px solid #dedede; }

/* Banners */
.banner {
  position: relative;
  height: 100%;
  overflow: hidden;
  padding: 3% 0% 3% 0%;
}
.banner h2 {
  position: absolute;
  top: 0;
  left: 12px;
  margin: 0;
  padding: 5px;
  color: white;
  font-family: dinreg, sans-serif;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.7);
}

/* Rate */
.rate h2 { margin-bottom:0; }
.rate ul { list-style:none outside; padding:0; margin:0 0 1em 0; }
.rate li { display: inline-block; }
.rate a { display:block; width:36px; height:36px; text-indent:-9999em; }
.rate li.positief a {
  background: transparent url('../images/positief.png') top left no-repeat;
}
.rate li.positief a:hover {
  background-image: url('../images/positief-h.png');
}
.rate li.negatief a {
  background: transparent url('../images/negatief.png') top left no-repeat;
}
.rate li.negatief a:hover {
  background-image: url('../images/negatief-h.png');
}

/* Meta */
ul.meta { clear:both; border-top:1px solid #202020; margin-bottom:0; }
ul.meta li { display:inline-block; margin-right:1em; }
ul.meta li a { color:#696969; font-size:small; }

/* Inleidingen */
.inleiding { font-family:dinbd; color:black; }

/* Print/Read */
.print, .read, .readspeaker { float:right; }
.print { margin:-4.7em 0 0; }
.print a, .read a.rsbtn_play { font-size:small; display:block; padding-left:18px; }
.print a { background:transparent url('../images/printen.png') left 40% no-repeat; }
.print a:hover { background-image:url('../images/printen-h.png');}
.read a.rsbtn_play { background:transparent url('../images/read.png') left 40% no-repeat;}
.read a.rsbtn_play:hover { background-image:url('../images/read-h.png'); }
.readspeaker { margin-top:1em; }
#usefulpage, .share { clear:both; width:100%; }

/* Poll */
.poll {
  border:1px solid #dedede;
  padding-left: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  padding-bottom: 1em;
}
.pollresults p { margin-bottom: 0; }
.well {
  border: 1px solid gray;
  background-color: #dedede;
  box-shadow: 0px 1px 3px gray inset;
}
.bar {
  background-color: #339999;
  background-image: -webkit-linear-gradient(#339999, #287878);
  background-image: -moz-linear-gradient(#339999, #287878);
  background-image: -ms-linear-gradient(#339999, #287878);
  background-image: -o-linear-gradient(#339999, #287878);
  background-image: linear-gradient(#339999, #287878);
  text-align: right;
  color: white;
  box-shadow: 1px 0px 3px gray;
}
.thirtyeight { width: 38%; }
.sixtytwo { width: 62%; }

/* FAQ */
.tabs {
  list-style: none outside;
  padding-left: 0;
  margin-bottom: -1px;
}
.tabs li {
  display: inline-block;
  border: 1px solid #dedede;
  margin-left: -1px;
}
.tabs li a {
  display: block;
  padding: 5px;
}
.tabs li a:hover,
.tabs li a.active {
  font-family: inherit;
  color: white;
  background-color: #ff6600;
  text-decoration: none;
}
.qa {
  border: 1px solid #dedede;
  padding-left: 1.5em;
}


/* Reacties */
.reacties { border-top: 1px solid #dedede;}
.comment { margin-bottom: 1.5em;}
.comment h3 { font-family: dinreg; }
.tx-comments-comment-content {
  position: relative;
  padding: 1px 20px;
  background-color: #f8f8f8;
  border-radius: 5px;
}
.tx-comments-comment-content:before {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  left: 20px;
  width: 0;
  border-width: 0 20px 20px;
  border-style: solid;
  border-color: #f8f8f8 transparent;
}
/* Calendar */
.calendar .days { width: 100%;}
.calendar table { border: none;}
.calendar tbody tr { background-color: transparent;}
.calendar .browse_month {
  margin: 0 auto 1.5em;
  font-size: smaller;
  border: 1px solid #dedede;
}
.calendar .browse_month table {
  text-align: center;
  margin: 0 auto;
}
.calendar .browse_month td { padding: 5px;}
.calendar .browse_month .year:first-child a:before {
  content: '◀ ';
}
.calendar .browse_month .year:last-child a:after {
  content: ' ▶';
}
.calendar .days td {
  width: 19%;
  height: 5em;
  padding: 5px;
  border: 1px solid #dedede;
  vertical-align: top;
  text-align: left;
}
.calendar td.week,
.calendar td.dayname { border: none; font-weight: bold;}
.calendar td.week { height: inherit;}
.calendar td.week:first-child,
.calendar td.dayname { width: 2em;}
.calendar .dayitem { font-size: smaller;}
.calendar .planned { background-color: #fff0e6;}
.calendar .current_month { background-color: #339999;}
.calendar .current_month a { color: white;}

/*  almere maps */

.legend-header {
  font: 1.125em/1.334em dinbd, sans-serif;

  margin-top: 1.334em;
  margin-bottom: 1.334em;
  color: #339999;
  text-align:left;
}

/* actiepagina's */
#page.actie #pagetitle { margin:0 1.25%; }
#page.actie #pagetitle h1 { margin-left:0; }
#page.actie #main .csc-textpic-imagewrap, #page.actie #column .csc-textpic-imagewrap,
#page.actie #main img, #page.actie #column img { width:100%; }
#column { display:table; float:none; margin:0 1.25%; width:97.5%; }
#column .list { display:table-cell; float:left; margin:0 1% 0 0; width:49%; height:200px; min-height:200px; height:auto !important; }